CodeTwo Exchange Rules 2007 tested compatible with SP3 for Exchange

Our technical support has just finished testing CodeTwo Exchange Rules 2007 2.2.4 on Exchange 2007 with Service Pack 3. We are happy to announce that our program is fully compatible with this version of Exchange Server. Feel free to download and install the latest version of CodeTwo Exchange Rules 2007 no matter if you have already installed Service Pack 3 for Exchange 2007 or not.

If you need to update CodeTwo Exchange Rules 2007, simply install the latest version on top of the existing one. There is no need to reboot the server. All settings and templates will be kept.

Learn more about CodeTwo Exchange Rules 2007
How to check which version of Exchange Rules you are running
Download CodeTwo Exchange Rules 2007
Go to CodeTwo Main Site

CodeTwo Exchange Rules 2007 tested compatible with SP3 for Exchange by

Leave a Reply

Your email address will not be published.

*

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>